## linux-signed-gcp 5.4.0-1145.154

=== debian/ancillary/linux-generate-gcp/debian/changelog ===
linux-generate-gcp (5.4.0-1145.154) focal; urgency=medium

  * Main version: 5.4.0-1145.154

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 12 Mar 2025 15:39:34 -0700

linux-generate-gcp (5.4.0-1144.153) focal; urgency=medium

  * Main version: 5.4.0-1144.153

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 19 Feb 2025 13:58:33 -0800
