=== debian/changelog ===
linux-signed-gcp (5.4.0-1145.154) focal; urgency=medium

  * Main version: 5.4.0-1145.154

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 12 Mar 2025 15:39:34 -0700

linux-signed-gcp (5.4.0-1144.153) focal; urgency=medium

  * Main version: 5.4.0-1144.153

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 19 Feb 2025 13:58:33 -0800

linux-signed-gcp (5.4.0-1143.152) focal; urgency=medium

  * Main version: 5.4.0-1143.152

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 23 Jan 2025 14:18:25 -0800

linux-signed-gcp (5.4.0-1142.151) focal; urgency=medium

  * Main version: 5.4.0-1142.151

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 15 Jan 2025 13:10:42 -0800
