=== debian/control ===
Source: linux-signed-gcp
Section: kernel
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 lsb-release,
 python3,
 python3-apt,
Build-Depends-Arch:
 sbsigntool,
 linux-image-unsigned-5.4.0-1145-gcp (= 5.4.0-1145.154) [amd64 arm64],
 linux-buildinfo-5.4.0-1145-gcp (= 5.4.0-1145.154) [amd64 arm64],
 linux-generate-gcp (= 5.4.0-1145.154),
Standards-Version: 3.9.4

Package: linux-image-5.4.0-1145-gcp
Architecture: amd64 arm64
Depends: ${unsigned:Depends}
Recommends: ${unsigned:Recommends}
Suggests: ${unsigned:Suggests}
Conflicts: ${unsigned:Conflicts}
Provides: ${unsigned:Provides}
Built-Using: linux-gcp (= 5.4.0-1145.154)
Description: Signed kernel image gcp
 A kernel image for gcp.  This version of it is signed with
 Canonical's signing key.

Package: linux-image-5.4.0-1145-gcp-dbgsym
Section: devel
Architecture: amd64 arm64
Depends: linux-image-unsigned-5.4.0-1145-gcp-dbgsym
Description: Signed kernel image gcp
 A link to the debugging symbols for the gcp signed kernel.
