## linux-signed-gcp 5.4.0-1147.156

=== debian/ancillary/linux-generate-gcp/debian/changelog ===
linux-generate-gcp (5.4.0-1147.156) focal; urgency=medium

  * Main version: 5.4.0-1147.156

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Fri, 28 Mar 2025 09:56:59 -0700

linux-generate-gcp (5.4.0-1146.155) focal; urgency=medium

  * Main version: 5.4.0-1146.155

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Fri, 21 Mar 2025 12:20:36 -0700
