## linux-signed-gcp 5.4.0-1149.158

=== debian/ancillary/linux-generate-gcp/debian/changelog ===
linux-generate-gcp (5.4.0-1149.158) focal; urgency=medium

  * Main version: 5.4.0-1149.158

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Fri, 18 Apr 2025 11:07:13 -0700

linux-generate-gcp (5.4.0-1148.157) focal; urgency=medium

  * Main version: 5.4.0-1148.157

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 16 Apr 2025 10:31:40 -0700
