=== debian/changelog ===
linux-signed-gcp (5.4.0-1150.159) focal; urgency=medium

  * Main version: 5.4.0-1150.159

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Mon, 02 Jun 2025 16:40:35 -0700
