=== debian/changelog ===
linux-signed-gcp (5.4.0-1151.160) focal; urgency=medium

  * Main version: 5.4.0-1151.160

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 17 Jun 2025 09:52:10 -0700
