=== debian/changelog ===
linux-signed-gcp (5.4.0-1152.161) focal; urgency=medium

  * Main version: 5.4.0-1152.161

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Mon, 14 Jul 2025 16:09:13 -0700
