=== debian/changelog ===
linux-signed-gcp (5.4.0-1153.162) focal; urgency=medium

  * Main version: 5.4.0-1153.162

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 19 Aug 2025 09:00:36 -0700
