=== debian/changelog ===
linux-signed-gcp (5.4.0-1154.163) focal; urgency=medium

  * Main version: 5.4.0-1154.163

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Fri, 19 Sep 2025 15:58:11 -0700
