=== debian/changelog ===
linux-signed-gcp (5.4.0-1156.165) focal; urgency=medium

  * Main version: 5.4.0-1156.165

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 19 Nov 2025 11:04:57 -0800
