## linux-signed-gcp 5.8.0-1008.8

=== debian/changelog ===
linux-signed-gcp (5.8.0-1008.8) groovy; urgency=medium

  * Master version: 5.8.0-1008.8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 15 Oct 2020 14:34:20 +0200

linux-signed-gcp (5.8.0-1007.7) groovy; urgency=medium

  * Master version: 5.8.0-1007.7

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 09 Oct 2020 19:34:35 +0200

linux-signed-gcp (5.8.0-1006.6) groovy; urgency=medium

  * Master version: 5.8.0-1006.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 09 Oct 2020 11:53:54 +0200

linux-signed-gcp (5.8.0-1005.5) groovy; urgency=medium

  * Master version: 5.8.0-1005.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 02 Oct 2020 15:37:19 +0200

linux-signed-gcp (5.8.0-1004.4) groovy; urgency=medium

  * Master version: 5.8.0-1004.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 23 Sep 2020 15:39:33 +0200

linux-signed-gcp (5.8.0-1003.3) groovy; urgency=medium

  * Master version: 5.8.0-1003.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 14 Sep 2020 11:12:08 +0200

linux-signed-gcp (5.8.0-1002.2) groovy; urgency=medium

  * Master version: 5.8.0-1002.2

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 27 Aug 2020 12:48:17 -0500

linux-signed-gcp (5.8.0-1001.1) groovy; urgency=medium

  * Master version: 5.8.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Improve download-signed script to support current & grub2 (LP: #1876875)
    - download-signed: improve to support grub2 downloads

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 26 Aug 2020 17:04:59 -0500

linux-signed-gcp (5.8.0-1000.0) groovy; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 26 Aug 2020 16:01:01 -0500
