## linux-signed-gcp 5.8.0-1038.40

=== debian/changelog ===
linux-signed-gcp (5.8.0-1038.40) groovy; urgency=medium

  * Master version: 5.8.0-1038.40

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 14 Jul 2021 18:04:01 +0200

linux-signed-gcp (5.8.0-1037.39) groovy; urgency=medium

  * Master version: 5.8.0-1037.39

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 30 Jun 2021 05:55:29 -0400

linux-signed-gcp (5.8.0-1036.38) groovy; urgency=medium

  * Master version: 5.8.0-1036.38

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 25 Jun 2021 01:30:52 -0400

linux-signed-gcp (5.8.0-1035.37) groovy; urgency=medium

  * Master version: 5.8.0-1035.37

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 17 Jun 2021 10:51:58 +0200

linux-signed-gcp (5.8.0-1034.36) groovy; urgency=medium

  * Master version: 5.8.0-1034.36

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 15 Jun 2021 22:01:56 -0300

linux-signed-gcp (5.8.0-1033.35) groovy; urgency=medium

  * Master version: 5.8.0-1033.35

 -- Ian May <ian.may@canonical.com>  Fri, 04 Jun 2021 14:11:12 -0500

linux-signed-gcp (5.8.0-1032.34) groovy; urgency=medium

  * Master version: 5.8.0-1032.34

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 18 May 2021 01:48:15 -0400

linux-signed-gcp (5.8.0-1032.33) groovy; urgency=medium

  * Master version: 5.8.0-1032.33

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 17 May 2021 03:10:05 -0400

linux-signed-gcp (5.8.0-1031.32) groovy; urgency=medium

  * Master version: 5.8.0-1031.32

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 10:33:21 +0200

linux-signed-gcp (5.8.0-1030.31) groovy; urgency=medium

  * Master version: 5.8.0-1030.31

 -- Ian May <ian.may@canonical.com>  Fri, 30 Apr 2021 15:14:31 -0500

linux-signed-gcp (5.8.0-1029.30) groovy; urgency=medium

  * Master version: 5.8.0-1029.30

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 16 Apr 2021 11:31:35 -0600

linux-signed-gcp (5.8.0-1028.29) groovy; urgency=medium

  * Master version: 5.8.0-1028.29

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 12 Apr 2021 22:24:52 -0300

linux-signed-gcp (5.8.0-1027.28) groovy; urgency=medium

  * Master version: 5.8.0-1027.28

 -- Ian May <ian.may@canonical.com>  Fri, 26 Mar 2021 09:41:31 -0500

linux-signed-gcp (5.8.0-1026.27) groovy; urgency=medium

  * Master version: 5.8.0-1026.27

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 20 Mar 2021 00:33:47 -0300

linux-signed-gcp (5.8.0-1025.26) groovy; urgency=medium

  * Master version: 5.8.0-1025.26

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Mar 2021 15:27:58 +0100

linux-signed-gcp (5.8.0-1024.25) groovy; urgency=medium

  * Master version: 5.8.0-1024.25

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 24 Feb 2021 04:53:55 -0500

linux-signed-gcp (5.8.0-1023.24) groovy; urgency=medium

  * Master version: 5.8.0-1023.24

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 09 Feb 2021 17:09:53 -0700

linux-signed-gcp (5.8.0-1022.23) groovy; urgency=medium

  * Master version: 5.8.0-1022.23

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 04 Feb 2021 23:56:44 -0500

linux-signed-gcp (5.8.0-1021.22) groovy; urgency=medium

  * Master version: 5.8.0-1021.22

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 02 Feb 2021 13:32:50 -0700

linux-signed-gcp (5.8.0-1020.21) groovy; urgency=medium

  * Master version: 5.8.0-1020.21

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 19 Jan 2021 10:44:42 +0100

linux-signed-gcp (5.8.0-1019.20) groovy; urgency=medium

  * Master version: 5.8.0-1019.20

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 15 Jan 2021 15:01:57 +0100

linux-signed-gcp (5.8.0-1018.19) groovy; urgency=medium

  * Master version: 5.8.0-1018.19

 -- William Breathitt Gray <william.gray@canonical.com>  Thu, 14 Jan 2021 04:33:06 -0500

linux-signed-gcp (5.8.0-1017.18) groovy; urgency=medium

  * Master version: 5.8.0-1017.18

 -- William Breathitt Gray <william.gray@canonical.com>  Tue, 12 Jan 2021 04:16:52 -0500

linux-signed-gcp (5.8.0-1016.17) groovy; urgency=medium

  * Master version: 5.8.0-1016.17

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 06 Jan 2021 13:53:47 -0300

linux-signed-gcp (5.8.0-1015.15) groovy; urgency=medium

  * Master version: 5.8.0-1015.15

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 15 Dec 2020 03:31:50 -0500

linux-signed-gcp (5.8.0-1014.14) groovy; urgency=medium

  * Master version: 5.8.0-1014.14

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 09 Dec 2020 12:14:21 -0300

linux-signed-gcp (5.8.0-1013.13) groovy; urgency=medium

  * Master version: 5.8.0-1013.13

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 02 Dec 2020 02:58:18 -0500

linux-signed-gcp (5.8.0-1012.12) groovy; urgency=medium

  * Master version: 5.8.0-1012.12

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 16 Nov 2020 12:19:50 +0100

linux-signed-gcp (5.8.0-1011.11) groovy; urgency=medium

  * Master version: 5.8.0-1011.11

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 05 Nov 2020 16:52:23 +0100

linux-signed-gcp (5.8.0-1010.10) groovy; urgency=medium

  * Master version: 5.8.0-1010.10

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 29 Oct 2020 14:53:51 +0100

linux-signed-gcp (5.8.0-1009.9) groovy; urgency=medium

  * Master version: 5.8.0-1009.9

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 22 Oct 2020 11:23:35 +0200
