## linux-signed-gcp 5.11.0-1006.6

=== debian/changelog ===
linux-signed-gcp (5.11.0-1006.6) hirsute; urgency=medium

  * Master version: 5.11.0-1006.6

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Apr 2021 15:34:57 -0500

linux-signed-gcp (5.11.0-1005.5) hirsute; urgency=medium

  * Master version: 5.11.0-1005.5

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 12 Apr 2021 14:55:38 -0500

linux-signed-gcp (5.11.0-1004.4) hirsute; urgency=medium

  * Master version: 5.11.0-1004.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 09 Apr 2021 11:56:04 +0200

linux-signed-gcp (5.11.0-1003.3) hirsute; urgency=medium

  * Master version: 5.11.0-1003.3

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 20 Mar 2021 10:23:21 +0100

linux-signed-gcp (5.11.0-1002.2) hirsute; urgency=medium

  * Master version: 5.11.0-1002.2

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 18 Mar 2021 18:45:08 +0100

linux-signed-gcp (5.11.0-1001.1) hirsute; urgency=medium

  * Master version: 5.11.0-1001.1

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 10 Mar 2021 14:39:54 -0600

linux-signed-gcp (5.8.0-1024.25+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1024.25+21.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 26 Feb 2021 15:38:42 +0100

linux-signed-gcp (5.8.0-1022.23+21.04.3) hirsute; urgency=medium

  * Master version: 5.8.0-1022.23+21.04.3

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 11 Feb 2021 15:10:59 -0600

linux-signed-gcp (5.8.0-1022.23+21.04.2) hirsute; urgency=medium

  * Master version: 5.8.0-1022.23+21.04.2

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 08 Feb 2021 12:04:33 -0600

linux-signed-gcp (5.8.0-1022.23+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1022.23+21.04.1

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 08 Feb 2021 10:36:24 -0600

linux-signed-gcp (5.8.0-1016.17+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1016.17+21.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 07 Jan 2021 14:02:03 -0300

linux-signed-gcp (5.8.0-1015.15+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1015.15+21.04.1

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 16 Dec 2020 07:33:33 -0500

linux-signed-gcp (5.8.0-1013.13+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1013.13+21.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 07 Dec 2020 12:10:50 +0100

linux-signed-gcp (5.8.0-1012.12+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1012.12+21.04.1

  * Update linux-signed/linux-restricted-modules for forward port suffixes
    (LP: #1904578)
    - [Debian] Fix stripping of +N from package version

  * Miscellaneous Ubuntu changes
    - update-version: Ensure we match the final +N for respins

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 18 Nov 2020 10:34:39 -0600

linux-signed-gcp (5.8.0-1008.8) hirsute; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 18 Nov 2020 10:17:52 -0600
