## linux-signed-gcp 5.11.0-1028.32

=== debian/changelog ===
linux-signed-gcp (5.11.0-1028.32) hirsute; urgency=medium

  * Master version: 5.11.0-1028.32

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 12 Jan 2022 15:28:30 -0300

linux-signed-gcp (5.11.0-1026.29) hirsute; urgency=medium

  * Master version: 5.11.0-1026.29

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 07 Jan 2022 08:17:48 -0300

linux-signed-gcp (5.11.0-1024.26) hirsute; urgency=medium

  * Master version: 5.11.0-1024.26

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 08 Dec 2021 03:20:11 -0500

linux-signed-gcp (5.11.0-1023.25) hirsute; urgency=medium

  * Master version: 5.11.0-1023.25

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 15 Nov 2021 02:02:28 -0500

linux-signed-gcp (5.11.0-1022.24) hirsute; urgency=medium

  * Master version: 5.11.0-1022.24

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 21 Oct 2021 02:21:14 -0400

linux-signed-gcp (5.11.0-1021.23) hirsute; urgency=medium

  * Master version: 5.11.0-1021.23

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 01 Oct 2021 01:09:41 -0400

linux-signed-gcp (5.11.0-1020.22) hirsute; urgency=medium

  * Master version: 5.11.0-1020.22

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 21 Sep 2021 10:52:46 +0200

linux-signed-gcp (5.11.0-1019.21) hirsute; urgency=medium

  * Master version: 5.11.0-1019.21

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 12 Sep 2021 20:16:26 -0400

linux-signed-gcp (5.11.0-1018.20) hirsute; urgency=medium

  * Master version: 5.11.0-1018.20

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 28 Aug 2021 21:44:18 -0400

linux-signed-gcp (5.11.0-1017.19) hirsute; urgency=medium

  * Master version: 5.11.0-1017.19

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 11 Aug 2021 19:20:07 -0400

linux-signed-gcp (5.11.0-1016.18) hirsute; urgency=medium

  * Master version: 5.11.0-1016.18

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 01 Aug 2021 16:50:00 -0400

linux-signed-gcp (5.11.0-1015.17) hirsute; urgency=medium

  * Master version: 5.11.0-1015.17

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 21 Jul 2021 05:26:11 -0400

linux-signed-gcp (5.11.0-1014.16) hirsute; urgency=medium

  * Master version: 5.11.0-1014.16

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 14 Jul 2021 11:27:45 -0300

linux-signed-gcp (5.11.0-1013.14) hirsute; urgency=medium

  * Master version: 5.11.0-1013.14

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 30 Jun 2021 05:26:56 -0400

linux-signed-gcp (5.11.0-1012.13) hirsute; urgency=medium

  * Master version: 5.11.0-1012.13

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 23 Jun 2021 06:48:38 -0400

linux-signed-gcp (5.11.0-1011.12) hirsute; urgency=medium

  * Master version: 5.11.0-1011.12

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 16 Jun 2021 23:44:08 -0300

linux-signed-gcp (5.11.0-1010.11) hirsute; urgency=medium

  * Master version: 5.11.0-1010.11

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 15 Jun 2021 14:53:46 +0200

linux-signed-gcp (5.11.0-1009.10) hirsute; urgency=medium

  * Master version: 5.11.0-1009.10

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 04 Jun 2021 13:31:21 -0600

linux-signed-gcp (5.11.0-1008.9) hirsute; urgency=medium

  * Master version: 5.11.0-1008.9

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 20 May 2021 09:24:15 -0600

linux-signed-gcp (5.11.0-1008.8) hirsute; urgency=medium

  * Master version: 5.11.0-1008.8

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 19 May 2021 06:36:41 -0600

linux-signed-gcp (5.11.0-1007.7) hirsute; urgency=medium

  * Master version: 5.11.0-1007.7

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 20:49:37 +0200
