## linux-signed-gcp 5.13.0-1005.6

=== debian/changelog ===
linux-signed-gcp (5.13.0-1005.6) impish; urgency=medium

  * Master version: 5.13.0-1005.6

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 08 Oct 2021 16:59:36 +0200

linux-signed-gcp (5.13.0-1004.5) impish; urgency=medium

  * Master version: 5.13.0-1004.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 27 Sep 2021 15:43:19 +0200

linux-signed-gcp (5.13.0-1003.4) impish; urgency=medium

  * Master version: 5.13.0-1003.4

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 18 Sep 2021 10:29:36 +0200

linux-signed-gcp (5.13.0-1002.3) impish; urgency=medium

  * Master version: 5.13.0-1002.3

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 17 Sep 2021 19:04:21 +0200

linux-signed-gcp (5.13.0-1001.2) impish; urgency=medium

  * Master version: 5.13.0-1001.2

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 01 Sep 2021 22:43:08 -0400

linux-signed-gcp (5.13.0-1001.1) impish; urgency=medium

  * Master version: 5.13.0-1001.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 23 Aug 2021 23:03:19 -0400

linux-signed-gcp (5.11.0-1016.18+21.10.2) impish; urgency=medium

  * Master version: 5.11.0-1016.18+21.10.2

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 03 Aug 2021 10:44:20 +0200

linux-signed-gcp (5.11.0-1013.14+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1013.14+21.10.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 30 Jun 2021 17:23:38 +0200

linux-signed-gcp (5.11.0-1012.13+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1012.13+21.10.1

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 29 Jun 2021 09:36:12 +0200

linux-signed-gcp (5.11.0-1009.10+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1009.10+21.10.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 08 Jun 2021 11:35:26 -0600

linux-signed-gcp (5.11.0-1008.8+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1008.8+21.10.1


 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 20 May 2021 13:02:43 +0200

linux-signed-gcp (5.11.0-1008.8) impish; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 20 May 2021 12:26:42 +0200
