## linux-signed-gcp 5.13.0-1033.40

=== debian/changelog ===
linux-signed-gcp (5.13.0-1033.40) impish; urgency=medium

  * Master version: 5.13.0-1033.40

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 13 Jun 2022 15:47:43 -0300

linux-signed-gcp (5.13.0-1030.36) impish; urgency=medium

  * Master version: 5.13.0-1030.36

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 01 Jun 2022 18:21:25 -0300

linux-signed-gcp (5.13.0-1028.33) impish; urgency=medium

  * Master version: 5.13.0-1028.33

  * Miscellaneous Ubuntu changes
    - Ubuntu-gcp-5.13.0-1026.31

  * Miscellaneous upstream changes
    - Merge tag 'Ubuntu-gcp-5.13.0-1027.32' into gcp

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Fri, 27 May 2022 09:50:24 -0400

linux-signed-gcp (5.13.0-1027.32) impish; urgency=medium

  * Master version: 5.13.0-1027.32

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Wed, 18 May 2022 14:26:18 -0400

linux-signed-gcp (5.13.0-1026.31) impish; urgency=medium

  * Master version: 5.13.0-1026.31

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Fri, 13 May 2022 09:39:39 -0400

linux-signed-gcp (5.13.0-1025.30) impish; urgency=medium

  * Master version: 5.13.0-1025.30

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Wed, 20 Apr 2022 13:09:13 -0400

linux-signed-gcp (5.13.0-1024.29) impish; urgency=medium

  * Master version: 5.13.0-1024.29

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Mon, 11 Apr 2022 09:45:43 -0400

linux-signed-gcp (5.13.0-1023.28) impish; urgency=medium

  * Master version: 5.13.0-1023.28

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 25 Mar 2022 06:10:25 -0600

linux-signed-gcp (5.13.0-1023.27) impish; urgency=medium

  * Master version: 5.13.0-1023.27

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 24 Mar 2022 13:31:24 -0600

linux-signed-gcp (5.13.0-1022.26) impish; urgency=medium

  * Master version: 5.13.0-1022.26

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 22 Mar 2022 06:52:08 -0600

linux-signed-gcp (5.13.0-1021.25) impish; urgency=medium

  * Master version: 5.13.0-1021.25

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 15 Mar 2022 09:30:46 -0600

linux-signed-gcp (5.13.0-1020.24) impish; urgency=medium

  * Master version: 5.13.0-1020.24

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 14 Mar 2022 12:02:31 -0600

linux-signed-gcp (5.13.0-1019.23) impish; urgency=medium

  * Master version: 5.13.0-1019.23

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 07 Mar 2022 06:03:57 -0300

linux-signed-gcp (5.13.0-1018.22) impish; urgency=medium

  * Master version: 5.13.0-1018.22

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 04 Mar 2022 05:47:53 -0300

linux-signed-gcp (5.13.0-1016.19) impish; urgency=medium

  * Master version: 5.13.0-1016.19

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 03 Mar 2022 09:10:34 -0500

linux-signed-gcp (5.13.0-1015.18) impish; urgency=medium

  * Master version: 5.13.0-1015.18

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 08 Feb 2022 05:49:40 -0700

linux-signed-gcp (5.13.0-1014.17) impish; urgency=medium

  * Master version: 5.13.0-1014.17

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 02 Feb 2022 05:55:14 -0700

linux-signed-gcp (5.13.0-1013.16) impish; urgency=medium

  * Master version: 5.13.0-1013.16

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 18 Jan 2022 15:00:25 +0100

linux-signed-gcp (5.13.0-1012.15) impish; urgency=medium

  * Master version: 5.13.0-1012.15

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 12 Jan 2022 15:31:53 -0300

linux-signed-gcp (5.13.0-1010.12) impish; urgency=medium

  * Master version: 5.13.0-1010.12

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 07 Jan 2022 15:09:49 -0300

linux-signed-gcp (5.13.0-1008.9) impish; urgency=medium

  * Master version: 5.13.0-1008.9

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 30 Nov 2021 08:38:25 -0700

linux-signed-gcp (5.13.0-1007.8) impish; urgency=medium

  * Master version: 5.13.0-1007.8

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 09 Nov 2021 08:43:09 -0700

linux-signed-gcp (5.13.0-1006.7) impish; urgency=medium

  * Master version: 5.13.0-1006.7

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 27 Oct 2021 02:50:57 -0400
